#pragma once

// Αρχείο με όλες τις δηλώσεις μεταβλητών και ενεργειών  
// για το παράθυρο για την ρύθμιση της IP της κάμερας

// CCameraIPDlg dialog

class CCameraIPDlg : public CDialog
{
	DECLARE_DYNAMIC(CCameraIPDlg)

public:
	CCameraIPDlg(CWnd* pParent = NULL);   // standard constructor
	virtual ~CCameraIPDlg();

// Dialog Data
	enum { IDD = IDD_CAMERAIP };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
public:
	CString m_IP;
	afx_msg void OnBnClickedOk();
};
